h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 694px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 694px;}
#imCell_43 { display: block; position: relative; overflow: hidden; width: 702px; min-height: 116px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_43 { position: relative; width: 696px; min-height: 110px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_43_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_43_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_43_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_43_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_43_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_43_tab0 p { margin: 0; padding: 0; }
#imTextObject_43_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_43_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_43_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_43_tab0 .imUl { text-decoration: underline; }
#imTextObject_43_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_43_tab0 .ff1 { font-family: "UltraCondensedSansSerif", sans-serif; }
#imTextObject_43_tab0 .ff2 { font-family: "the King & Queen font", sans-serif; }
#imTextObject_43_tab0 .ff3 { font-family: "the King & Queen font", sans-serif; }
#imTextObject_43_tab0 .ff4 { font-family: "Times New Roman", serif; }
#imTextObject_43_tab0 .ff5 { font-family: "Times New Roman", serif; }
#imTextObject_43_tab0 .cf1 { color: #000000; }
#imTextObject_43_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_43_tab0 .cf3 { color: #808080; }
#imTextObject_43_tab0 .cf4 { color: #000000; }
#imTextObject_43_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_43_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_43_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_43_tab0 .cb1 { background-color: #000000; }
#imTextObject_43_tab0 .cb2 { background-color: transparent; }
#imTextObject_43_tab0 .cb3 { background-color: #808080; }
#imTextObject_43_tab0 .cb4 { background-color: #000000; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 702px; min-height: 54px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_44 { position: relative; width: 696px; min-height: 48px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_44_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_44_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_44_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_44_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_44_tab0 p { margin: 0; padding: 0; }
#imTextObject_44_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_44_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_44_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_44_tab0 .imUl { text-decoration: underline; }
#imTextObject_44_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_44_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_44_tab0 .cf1 { color: #000000; }
#imTextObject_44_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_44_tab0 .cf3 { color: #000000; }
#imTextObject_44_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_44_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_44_tab0 .cb1 { background-color: #000000; }
#imTextObject_44_tab0 .cb2 { background-color: transparent; }
#imTextObject_44_tab0 .cb3 { background-color: #000000; }
#imCell_49 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 119px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_49 { position: relative; width: 342px; min-height: 55px; padding: 3px 3px 61px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_49_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_49_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_49_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_49_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_49_tab0 p { margin: 0; padding: 0; }
#imTextObject_49_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_49_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_49_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_49_tab0 .imUl { text-decoration: underline; }
#imTextObject_49_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_49_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_49_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_49_tab0 .cf1 { color: #000000; }
#imTextObject_49_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_49_tab0 .cf3 { color: #000000; }
#imTextObject_49_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_49_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_49_tab0 .cb1 { background-color: #000000; }
#imTextObject_49_tab0 .cb2 { background-color: transparent; }
#imTextObject_49_tab0 .cb3 { background-color: #000000; }
#imCell_50 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 119px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_50 { position: relative; width: 342px; min-height: 59px; padding: 3px 3px 57px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_50_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_50_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_50_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_50_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_50_tab0 p { margin: 0; padding: 0; }
#imTextObject_50_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_50_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_50_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_50_tab0 .imUl { text-decoration: underline; }
#imTextObject_50_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_50_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_50_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_50_tab0 .cf1 { color: #000000; }
#imTextObject_50_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_50_tab0 .cf3 { color: #000000; }
#imTextObject_50_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_50_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_50_tab0 .cb1 { background-color: #000000; }
#imTextObject_50_tab0 .cb2 { background-color: transparent; }
#imTextObject_50_tab0 .cb3 { background-color: #000000; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 118px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_51 { position: relative; width: 342px; min-height: 60px; padding: 3px 3px 55px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_51_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_51_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_51_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_51_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_51_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_51_tab0 p { margin: 0; padding: 0; }
#imTextObject_51_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_51_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_51_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_51_tab0 .imUl { text-decoration: underline; }
#imTextObject_51_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_51_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_51_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_51_tab0 .ff3 { font-family: "Lucida Sans Unicode", sans-serif; }
#imTextObject_51_tab0 .cf1 { color: #000000; }
#imTextObject_51_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_51_tab0 .cf3 { color: #000000; }
#imTextObject_51_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_51_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_51_tab0 .cb1 { background-color: #000000; }
#imTextObject_51_tab0 .cb2 { background-color: transparent; }
#imTextObject_51_tab0 .cb3 { background-color: #000000; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 120px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_53 { position: relative; width: 342px; min-height: 60px; padding: 3px 3px 57px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_53_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_53_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_53_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_53_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_53_tab0 p { margin: 0; padding: 0; }
#imTextObject_53_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_53_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_53_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_53_tab0 .imUl { text-decoration: underline; }
#imTextObject_53_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_53_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_53_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_53_tab0 .cf1 { color: #000000; }
#imTextObject_53_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_53_tab0 .cf3 { color: #000000; }
#imTextObject_53_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_53_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_53_tab0 .cb1 { background-color: #000000; }
#imTextObject_53_tab0 .cb2 { background-color: transparent; }
#imTextObject_53_tab0 .cb3 { background-color: #000000; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 118px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_54 { position: relative; width: 342px; min-height: 56px; padding: 3px 3px 59px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_54_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_54_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_54_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_54_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_54_tab0 p { margin: 0; padding: 0; }
#imTextObject_54_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_54_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_54_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_54_tab0 .imUl { text-decoration: underline; }
#imTextObject_54_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_54_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_54_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_54_tab0 .cf1 { color: #000000; }
#imTextObject_54_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_54_tab0 .cf3 { color: #000000; }
#imTextObject_54_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_54_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_54_tab0 .cb1 { background-color: #000000; }
#imTextObject_54_tab0 .cb2 { background-color: transparent; }
#imTextObject_54_tab0 .cb3 { background-color: #000000; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 118px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_55 { position: relative; width: 342px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 120px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_57 { position: relative; width: 342px; min-height: 114px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 119px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_58 { position: relative; width: 342px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 118px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_59 { position: relative; width: 342px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 119px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_60 { position: relative; width: 342px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 119px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 342px; min-height: 59px; padding: 3px 3px 57px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_61_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_61_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_61_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_61_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_61_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_61_tab0 .cf1 { color: #000000; }
#imTextObject_61_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_61_tab0 .cf3 { color: #000000; }
#imTextObject_61_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_61_tab0 .cb1 { background-color: #000000; }
#imTextObject_61_tab0 .cb2 { background-color: transparent; }
#imTextObject_61_tab0 .cb3 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 119px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_62 { position: relative; width: 342px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_97 { display: block; position: relative; overflow: hidden; width: 702px; min-height: 299px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_97 { position: relative; width: 696px; min-height: 293px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_97 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_97_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_97_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_97_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_97_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_97_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_97_tab0 p { margin: 0; padding: 0; }
#imTextObject_97_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_97_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_97_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_97_tab0 .imUl { text-decoration: underline; }
#imTextObject_97_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_97_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_97_tab0 .ff2 { font-family: "Tw Cen MT Condensed", sans-serif; }
#imTextObject_97_tab0 .ff3 { font-family: "Times New Roman", serif; }
#imTextObject_97_tab0 .ff4 { font-family: "Arial Black", sans-serif; }
#imTextObject_97_tab0 .ff5 { font-family: "Walt Disney Script v4.1", sans-serif; }
#imTextObject_97_tab0 .ff6 { font-family: "PMingLiU-ExtB", sans-serif; }
#imTextObject_97_tab0 .ff7 { font-family: "Niagara Solid", sans-serif; }
#imTextObject_97_tab0 .ff8 { font-family: "Palace Script MT", sans-serif; }
#imTextObject_97_tab0 .ff9 { font-family: "Rockwell Condensed", sans-serif; }
#imTextObject_97_tab0 .ff10 { font-family: "Miriam Fixed", sans-serif; }
#imTextObject_97_tab0 .ff11 { font-family: "Showcard Gothic", sans-serif; }
#imTextObject_97_tab0 .cf1 { color: #000000; }
#imTextObject_97_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_97_tab0 .cf3 { color: #000000; }
#imTextObject_97_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_97_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_97_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_97_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_97_tab0 .fs120 { vertical-align: baseline; font-size: 60pt; line-height: 87px;}
#imTextObject_97_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_97_tab0 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_97_tab0 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_97_tab0 .cb1 { background-color: #000000; }
#imTextObject_97_tab0 .cb2 { background-color: transparent; }
#imTextObject_97_tab0 .cb3 { background-color: #000000; }
